Bug 5046 - Zebra authorities template has the wrong locations
Summary: Zebra authorities template has the wrong locations
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Robin Sheat
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-21 02:44 UTC by Robin Sheat
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.05 KB, patch)
2010-07-21 02:49 UTC, Robin Sheat
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2010-07-21 02:44:10 UTC
register: /var/lib/koha/__KOHASITE__/biblios/register:4G
shadow: /var/lib/koha/__KOHASITE__/biblios/shadow:1G

should be authorities, not biblios.
Comment 1 Robin Sheat 2010-07-21 02:49:38 UTC
Created attachment 2398 [details] [review]
proposed patch
Comment 2 Galen Charlton 2010-07-28 00:39:13 UTC
Patch pushed.  Please test and close.